Forum / Devolutions Password Server - Support

RDM 13 Supported with the latest DVLS?

  • Create an Issue
  • Cancel

Support Team,
Just wondering if our DVLS users can upgrade to ver. 13 of RDM?

we are using version 4.5 of DVLS

Thanks,
Sam

Clock2 yrs

Hello Sam,
You also need to update DVLS to 4.7

Regards

David Hervieux

signaturesignature

Clock2 yrs

David,

What should be the upgrade order to take DVLS to 4.7?

Clock2 yrs

Hello,

Please consult the following online help page about Upgrading Devolutions Server.

If you need assistance for the upgrade, please send us an email at support@devolutions.net and we will send you the information how to schedule an appointment.

Best regards,



Érica Poirier

signaturesignature

Clock2 yrs

Thanks. Got it all working. Fixed a user issue we were having too. smile

Clock2 yrs